#
# spec file for package dvi2tty (Version 5.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         dvi2tty
Copyright:    1989, 1995 Svante Lindahl ; Marcel Mol
Group:        Applications/Publishing/TeX 
Autoreqprov:  on
Version:      5.1
Release:      387
Summary:      A TeX-dvi to ASCII converter
Source:       %{name}-%{version}.tar.gz
Patch: 	      %{name}-%{version}.dif
BuildRoot:    /var/tmp/%{name}-%{version}-root

%description
dvi2tty converts a TeX-dvi file into a readable ASCII text file.
You can then do full text searches without finding the TeX macros as well.
For documentation see the man page (man dvi2tty) and
/usr/share/doc/packages/dvi2tty.

Authors:
--------
    Svante Lindahl <zap@cs.kth.sunet>
    Marcel Mol <marcel@duteca.et.tudelft.nl>

SuSE series: tex

%prep
%setup
%patch

%build
make

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{/usr/bin/,%{_mandir}/man1/}
make install prefix=$RPM_BUILD_ROOT/usr/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc DVI.format README README.ORG README.VMS TODO credits
/usr/bin/*
%{_mandir}/man1/*.gz

%changelog -n dvi2tty
* Fri Oct 20 2000 - kukuk@suse.de
- fix format of old changes entries
* Mon May 29 2000 - bubnikv@suse.cz
- added buildroot, filled Group: tag
* Wed Jan 19 2000 - ro@suse.de
- man -> usr/share/man
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Jul 20 1999 - werner@suse.de
- Check if T1 or OT1 encoding is used
* Tue Jul 13 1999 - werner@suse.de
- DC TeX fonts remapped to iso latin 8859-1
  (without the iso latin 8859-2 characters)
* Wed Jul 07 1999 - werner@suse.de
- Fix possible kludge with non empty (m)alloced memory
- Make Umlaute possible
* Thu Jan 02 1997 - maddin@suse.de
- first well done suse version.
- repacked source package.
- moved READMEs and doc stuff to /usr/doc/packages.
- changed install path from /usr/local to /usr
